<div class="landingPage">
    <div class="close" id="closeWelcome">
        <i class="fa fa-times" aria-hidden="true"></i>
    </div>
    <div class="container">
        <div class="row">
            <div class="col-lg-12 text-center">
                <h2 data-lang="{{- 'global.welcome.title' -}}">
                    {{- 'global.welcome.title'|trans -}}
                </h2>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-12 text-center">
                <h4 data-lang="{{- 'global.welcome.text' -}}">
                    {{- 'global.welcome.text'|trans -}}
                </h4>
            </div>
        </div>

        <div class="buttonWelcomeContent active">
            <div class="row">
                <div class="col-lg-12 text-center">
                    <div class="buttonWrapper">
                        <span id="browseCompany" class="btn btn-primary btn-login" data-toggle="modal" data-target="#modalLogin" data-lang="{{- 'global.welcome.register' -}}">
                            {{- 'global.welcome.register'|trans -}}
                        </span>
                        <a href="https://strimi.info" target="_blank" class="btn btn-default" data-lang="{{- 'global.welcome.more' -}}">
                            {{- 'global.welcome.more'|trans -}}
                        </a>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-12 text-center">
                    <div class="small-info">
                        {{- 'global.welcome.power'|trans|raw -}}
                    </div>
                </div>
            </div>
        </div>

        <div class="newsletter-welcome-form" id="newsletter-welcome-form" data-href="{{- path('app_homepage') -}}"></div>

    </div>
</div>